<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4c9eb003a75ab33863154a5d11e4d9e">
  <dict>
    <!--2023-05-08 17:41:20.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-08 17:41:20.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
